/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.3
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */



.logo-slider img.swiper-slide-image {
    padding: 20px;
}

.elementor-location-footer a {
    color: #fff;
}

.elementor-location-footer a:hover {
    color: #1f59a8;
}

.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:hover {
	color: #1f59a8 !important; 
}

.product-list img {
    max-height: 200px;
    object-fit: contain;
}

.applications-section .elementor-image-box-img img {
    height: 80px;
    object-fit: contain;
}
.elementor-widget-posts .elementor-post__read-more {
    color: var( --e-global-color-accent );
    font-size: 18px;
    font-weight: 500;
    fill: var(--e-global-color-acfb13e);
    color: var(--e-global-color-acfb13e);
    background-color: #1F59A8;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 30px 15px 30px;
}

.e-n-tabs-heading {
    position: sticky;
    top: 0px;
    z-index: 99;
    padding: 12px 0;
    background: white;
}

.elementor-location-header{
    z-index: 999;
	position: relative;
}
.elementor-widget-Table .elementor-widget-container {
    overflow: auto;
}
@media screen and (max-width:767px) {
    .elementor-location-footer .elementor-nav-menu__align-start .elementor-nav-menu--layout-vertical>ul>li>a {
        justify-content: center;
    }
}

.custom-product-list .e-con-inner {
	display: block;
}

.elementor-posts .elementor-post__card .elementor-post__thumbnail img{
    height: 300px !important;
    object-fit: contain;
}
